Looking to hire Laravel developers? Try LaraJobs

jwt-auth maintained by tymon

Description
JSON Web Token Authentication for Laravel and Lumen
Author
Last update
2017/04/22 18:21 (dev-develop)
License
Downloads
1 333 276

dev-develop

Last update
2017/04/22 18:21
License
Require
  • nesbot/carbon ^1.0
  • php ^5.5.9 || ^7.0
  • namshi/jose ^7.0
  • illuminate/auth 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/http 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
0.5.11

Last update
2017/04/06 19:57
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 5.0.*
  • nesbot/carbon ~1.0
dev-master

Last update
2017/04/06 19:57
License
Require
  • php >=5.4.0
  • nesbot/carbon ~1.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 5.0.*
dev-docs

Last update
2017/03/29 12:14
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/auth 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/http 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • namshi/jose ^7.0
  • nesbot/carbon ^1.0
1.0.0-beta.3

Last update
2017/03/25 22:50
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/auth 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/http 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • namshi/jose ^7.0
  • nesbot/carbon ^1.0
1.0.0-beta.2

Last update
2017/01/30 09:10
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/auth 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/http 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • namshi/jose ^7.0
  • nesbot/carbon ^1.0
0.5.10

Last update
2017/01/24 22:20
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 5.0.*
  • nesbot/carbon ~1.0
1.0.0-beta.1

Last update
2016/11/20 20:25
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/auth 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/http 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • namshi/jose ^7.0
  • nesbot/carbon ^1.0
1.0.0-alpha.3

Last update
2016/09/05 09:04
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/auth 5.1.* || 5.2.* || 5.3.*
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/http 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • namshi/jose ^7.0
  • nesbot/carbon ^1.0
1.0.0-alpha.2

Last update
2016/04/18 21:12
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/auth 5.1.* || 5.2.*
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/http 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • namshi/jose ^7.0
  • nesbot/carbon ^1.0
1.0.0-alpha1

Last update
2016/03/02 20:27
License
Require
  • php >=5.5.9
  • illuminate/auth 5.1.* || 5.2.*
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/http 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • namshi/jose ^6.0
  • nesbot/carbon ^1.0
0.5.9

Last update
2016/02/18 09:22
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 5.0.*
  • nesbot/carbon ~1.0
0.5.8

Last update
2016/02/17 20:44
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 5.0.*
  • nesbot/carbon ~1.0
0.5.7

Last update
2016/02/16 20:08
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 5.0.*
  • nesbot/carbon ~1.0
0.5.6

Last update
2015/11/24 20:02
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 5.0.*
  • nesbot/carbon ~1.0
0.5.5

Last update
2015/09/15 21:20
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 5.0.*
  • nesbot/carbon ~1.0
0.5.4

Last update
2015/06/23 22:34
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 5.0.*
  • nesbot/carbon ~1.0
0.5.3

Last update
2015/04/23 19:01
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 2.2.*
  • nesbot/carbon ~1.0
0.4.3

Last update
2015/04/20 19:20
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • illuminate/http ~4.0
  • namshi/jose 2.2.*
  • nesbot/carbon ~1.0
0.5.2

Last update
2015/04/17 22:32
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 2.2.*
  • nesbot/carbon ~1.0
0.5.1

Last update
2015/04/07 20:20
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 2.2.*
  • nesbot/carbon ~1.0
0.4.2

Last update
2015/04/07 20:06
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • illuminate/http ~4.0
  • namshi/jose 2.2.*
  • nesbot/carbon ~1.0
0.4.1

Last update
2015/03/02 22:34
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • illuminate/http ~4.0
  • namshi/jose 2.0.*
  • nesbot/carbon ~1.0
0.5.0

Last update
2015/02/22 23:37
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/http ~5.0
  • namshi/jose 2.0.*
  • nesbot/carbon ~1.0
0.4.0

Last update
2015/02/22 20:05
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • illuminate/http ~4.0
  • namshi/jose 2.0.*
  • nesbot/carbon ~1.0
0.3.12

Last update
2014/12/05 09:39
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • firebase/php-jwt 1.*
0.3.11

Last update
2014/12/01 10:31
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • firebase/php-jwt 1.*
0.3.10

Last update
2014/11/30 13:01
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • firebase/php-jwt 1.*
0.3.9

Last update
2014/11/27 22:25
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • firebase/php-jwt 1.*
0.3.8

Last update
2014/10/31 15:25
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • firebase/php-jwt 1.*
0.3.7

Last update
2014/10/30 13:16
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • firebase/php-jwt 1.*
0.3.6

Last update
2014/10/24 18:45
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • firebase/php-jwt 1.*
0.3.5

Last update
2014/10/16 10:39
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • firebase/php-jwt 1.*
0.3.4

Last update
2014/10/14 20:30
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • firebase/php-jwt 1.*
0.3.3

Last update
2014/10/13 21:28
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • firebase/php-jwt 1.*
0.3.2

Last update
2014/10/03 07:43
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • firebase/php-jwt 1.*
0.3.1

Last update
2014/10/02 21:45
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • firebase/php-jwt 1.*
0.3.0

Last update
2014/10/01 19:42
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • firebase/php-jwt 1.*
0.2.0

Last update
2014/09/15 20:16
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • firebase/php-jwt 1.*
0.1.0

Last update
2014/09/10 19:14
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • firebase/php-jwt 1.*
Comments
comments powered by Disqus